var a05253 =
[
    [ "ExpansionMarketItem", "d4/d90/a05253.html#a15371a79acc1a95886a61c3bc425cdac", null ],
    [ "AddDefaultAttachments", "d4/d90/a05253.html#a273de158de8b15a1d7bab4fb45198fb9", null ],
    [ "CalculatePrice", "d4/d90/a05253.html#a37bd7643e243fc094724eba4867af513", null ],
    [ "GetAttachmentTypes", "d4/d90/a05253.html#ae64a41902495b64e6878db13ec31067e", null ],
    [ "GetMagAmmoQuantities", "d4/d90/a05253.html#ad90438a0fd16136e61dce678f3f9d6f0", null ],
    [ "IsMagazine", "d4/d90/a05253.html#ac21c8ef91c4001e7812b4abc424b9c7f", null ],
    [ "IsStaticStock", "d4/d90/a05253.html#a30984c65d97797ab3acb7bb0d3ad5e15", null ],
    [ "IsVehicle", "d4/d90/a05253.html#a7415e4220e0a1681b7c4068f2d073c6f", null ],
    [ "SanityCheckAndRepair", "d4/d90/a05253.html#a15d7e97314d590549e586ae72c600154", null ],
    [ "SetAttachmentsFromIDs", "d4/d90/a05253.html#aafec3c3b4f8ab375e52cdc0966b79642", null ],
    [ "CategoryID", "d4/d90/a05253.html#a9027b00501cda4bd8fcaf9c0681d8247", null ],
    [ "ClassName", "d4/d90/a05253.html#a4b507ea132bb7356a6d1e9ab3be2dd5b", null ],
    [ "ItemID", "d4/d90/a05253.html#ad92bc8f76e3e04910d347722f08aed4f", null ],
    [ "m_AttachmentIDs", "d4/d90/a05253.html#a41862d5ad7a2aaa58338a0f2b144a829", null ],
    [ "m_CurrentItemId", "d4/d90/a05253.html#a776b003e49670b46002d0448378bf5be", null ],
    [ "m_Idx", "d4/d90/a05253.html#a311f01c378317fe7e8412e8cefec1fc2", null ],
    [ "m_IsVariant", "d4/d90/a05253.html#a96f3d271452ceaf5193c533ab57148da", null ],
    [ "m_MaxPriceThreshold", "d4/d90/a05253.html#a2abada68bf25181b2518bea091420d05", null ],
    [ "m_MinPriceThreshold", "d4/d90/a05253.html#a7e0934619d0f85a415510dbf344c07a2", null ],
    [ "m_Parent", "d4/d90/a05253.html#a3645e1e14802eff6b25d498b88c90a00", null ],
    [ "m_SellPricePercent", "d4/d90/a05253.html#a15709f464b5eb7ced62a77b3ec3548fc", null ],
    [ "m_ShowInMenu", "d4/d90/a05253.html#ad65dd892928479e961a2c0492b768ce5", null ],
    [ "m_StockOnly", "d4/d90/a05253.html#a1ed5749fb746c4dccd3a400b1835ee53", null ],
    [ "m_UpdateView", "d4/d90/a05253.html#a802090fe29487790fd85f62c24433025", null ],
    [ "MaxPriceThreshold", "d4/d90/a05253.html#acef1091048e59d417ab0bcde6c1432a0", null ],
    [ "MaxStockThreshold", "d4/d90/a05253.html#a250ae4ea037af6a6545ffc6fcc6d0acd", null ],
    [ "MinPriceThreshold", "d4/d90/a05253.html#abf4d7ec9f26bf5c8803497f103e3d71e", null ],
    [ "MinStockThreshold", "d4/d90/a05253.html#a5ed09d29c9fcc6f17a5e88bba0393124", null ],
    [ "QuantityPercent", "d4/d90/a05253.html#a298b56856ff035b1bec97fb295a0f45f", null ],
    [ "SellPricePercent", "d4/d90/a05253.html#a2bd2f3fd5860a08709c35946f9d7294a", null ],
    [ "SpawnAttachments", "d4/d90/a05253.html#a436a03ad9dd89d616002b3bc91daf1ca", null ],
    [ "Variants", "d4/d90/a05253.html#a4e13699006087164213b6910b4936288", null ]
];